import 'package:flutter/material.dart';

class NotificationSettingDialog extends StatefulWidget {
  @override
  _NotificationSettingDialogState createState() =>
      _NotificationSettingDialogState();
}

class _NotificationSettingDialogState extends State<NotificationSettingDialog> {
  @override
  Widget build(BuildContext context) {
    return _NotificationSettingDialogContainer();
  }
}

class _NotificationSettingDialogContainer extends StatefulWidget {
  @override
  _NotificationSettingDialogContainerState createState() =>
      _NotificationSettingDialogContainerState();
}

class _NotificationSettingDialogContainerState
    extends State<_NotificationSettingDialogContainer> {
  @override
  Widget build(BuildContext context) {
    return Center(
      child: Container(
        width: 280,
      ),
    );
  }
}
